﻿/* CSS layout */
#masthead {	text-align: right;
	width: 776px;
}

#top_nav {
}

#container {
	position: relative;
	width: 94%;
	top: 0px;
	left: 0px;
	height: 10px;
}

#left_col {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 44px;
}

#page_content {
	margin-left: 200px;
}

#footer {
}
